WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Related Posts
css3 validation error (4 posts)

  1. nanji
    Member
    Posted 1 year ago #

    Hi I just updated to the latest WP 3.5 along with related post plug-in 2.2. Now I am getting 3 css validation errors. Please take a look.

    Sorry! We found the following errors (3)
    URI : http://dtmvdvtzf8rz0.cloudfront.net/static/css-img/vertical-m.css?version=2.2
    16 	ul.related_post li 	Property zoom doesn't exist : 1
    17 	ul.related_post li 	Parse Error *display: inline !important;
    23 		Parse Error [: 100px !important; margin: 10px 10px 10px 0px !important; padding: 0 !important; background: none !important; } ul.related_post li a]

    http://wordpress.org/extend/plugins/wordpress-23-related-posts-plugin/

  2. nanji
    Member
    Posted 1 year ago #

    I am using the Vertical (Medium) theme btw. Please fix.

  3. xdaseinx
    Member
    Plugin Author

    Posted 1 year ago #

    Hi!
    These are hacks that we need for the widget to work in older browsers. Nothing wrong here. :)

    Best,
    Rok

  4. nanji
    Member
    Posted 1 year ago #

    There wasn't any validation error before though (maybe not the current version of plug-in). Are these changes added recently? If so, is there any way to get around the validation error? Sorry for being a perfectionist.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags